DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 		CREATE INDEX IF NOT EXISTS "IDX_UserQuotas-Id-Name-Size"
		ON public."UserQuotas" USING btree
		("Id" ASC NULLS LAST, "Name" ASC NULLS LAST, "Size" ASC NULLS LAST)
		TABLESPACE pg_default; 

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <OwnerId>,<Alias>,<Domain> in <Customers> error.';
        END;
    END;
$$



